/*BEGIN w_1743530244435_8296842965*//*END w_1743530244435_8296842965*/

/*BEGIN text_1743530244436_77315399342*/
#builder-sections #text_1743530244436_77315399342 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1743530244436_77315399342 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1743530244436_77315399342 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1743530244436_77315399342 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1743530244436_77315399342 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1743530244436_77315399342 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1743530244436_77315399342*/

/*BEGIN w_1743530397927_47780963172*//*END w_1743530397927_47780963172*/

/*BEGIN button_1743530397928_55596742657*//*END button_1743530397928_55596742657*/

/*BEGIN w_1743530397928_22417566551*//*END w_1743530397928_22417566551*/

/*BEGIN 1743530417620_38080101892*/
#builder-sections [idd='1743530417620_38080101892'] {background-color:var(--cor6) !important; }
/*END 1743530417620_38080101892*/

/*BEGIN 1743530652572_42937161210*/
#builder-sections [idd='1743530652572_42937161210'] {background-color:var(--cor6) !important; }
/*END 1743530652572_42937161210*/

/*BEGIN imagev2_1743530672620_61224215747*/
#builder-sections #imagev2_1743530672620_61224215747 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743530672620_61224215747*/

/*BEGIN 1743530256420_30085427554*/
#builder-sections [idd='1743530256420_30085427554'] {background-color:var(--cor6) !important; }
/*END 1743530256420_30085427554*/

/*BEGIN timer_1743530261067_47780746630*/
#builder-sections #timer_1743530261067_47780746630 .omw-custombutton .timerBox {color:var(--cor3) !important; background-color:rgb(244, 132, 83) !important; border-color:rgb(33, 112, 238) !important; text-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #timer_1743530261067_47780746630 .omw-custombutton .timerBox {font-family:Lora !important; font-weight:500 !important; font-style:normal !important;}
#builder-sections #timer_1743530261067_47780746630 .omw-custombutton .uk-countdown-separator {font-family:Lora !important; font-weight:500 !important; font-style:normal !important;color:var(--cor3) !important;}
#builder-sections #timer_1743530261067_47780746630 .omw-custombutton .boxLabels .uk-countdown-separator {font-family:Lora !important; font-weight:500 !important; font-style:normal !important;color:var(--cor3) !important;}
#builder-sections #timer_1743530261067_47780746630 .omw-custombutton .timerTitulos {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #timer_1743530261067_47780746630 .omw-custombutton .timerTitulos {font-family:Lora !important; font-weight:500 !important; font-style:normal !important;}
#builder-sections #timer_1743530261067_47780746630 .timerBox{max-width:146px;font-size:43.8px;}#builder-sections #timer_1743530261067_47780746630 .countdown-separator-box .uk-countdown-separator{font-size:43.8px;}#builder-sections #timer_1743530261067_47780746630 .countdown-separator-box{width:21px;}#builder-sections #timer_1743530261067_47780746630 .timerTitulos{max-width:146px;font-size:17.52px;}#builder-sections #timer_1743530261067_47780746630 .countdown-separator-box2{max-width:21px;}#builder-sections #timer_1743530261067_47780746630 .timerBox{border-radius:50%;}#builder-sections #timer_1743530261067_47780746630 .boxLabels{display:flex;}
/*END timer_1743530261067_47780746630*/

/*BEGIN imagev2_1743530925641_91552967479*//*END imagev2_1743530925641_91552967479*/

/*BEGIN title_1743530925645_29357027459*//*END title_1743530925645_29357027459*/

/*BEGIN w_1743530925634_48717819525*//*END w_1743530925634_48717819525*/

/*BEGIN w_1743530925637_37855178470*//*END w_1743530925637_37855178470*/

/*BEGIN w_1743530925636_59500790252*//*END w_1743530925636_59500790252*/

/*BEGIN title_1743530925645_85352860649*/
#builder-sections #title_1743530925645_85352860649 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1743530925645_85352860649 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1743530925645_85352860649 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1743530925645_85352860649 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1743530925645_85352860649 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1743530925645_85352860649 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1743530925645_85352860649*/

/*BEGIN w_1743530925631_34516984846*/
#builder-sections [idd='w_1743530925631_34516984846'] {background-color:rgb(253, 237, 215) !important; }
/*END w_1743530925631_34516984846*/

/*BEGIN omw-map-id-1743530946416_70610444943*/
#builder-sections #omw-map-id-1743530946416_70610444943 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1743530946416_70610444943 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1743530946416_70610444943 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1743530946416_70610444943 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1743530946416_70610444943 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1743530946416_70610444943*/

/*BEGIN button_1743530422865_7805655600*/
#builder-sections #button_1743530422865_7805655600 .omw-custombutton button {color:rgb(253, 237, 215) !important; background-color:rgb(26, 26, 26) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1743530422865_7805655600 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1743530422865_7805655600 .omw-custombutton button:hover {color:rgb(253, 237, 215) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1743530422865_7805655600 .omw-custombutton button {font-family:Lora !important; font-weight:700 !important; font-style:italic !important;}
/*END button_1743530422865_7805655600*/

/*BEGIN imagev2_1706114229958_78538355538*/
#builder-sections #imagev2_1706114229958_78538355538 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1706114229958_78538355538 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1706114229958_78538355538 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1706114229958_78538355538 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1706114229958_78538355538 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1706114229958_78538355538*/

/*BEGIN 1767807630445_36200820094*/
#builder-sections [idd='1767807630445_36200820094'] {background-color:var(--cor5) !important; }
/*END 1767807630445_36200820094*/

/*BEGIN 1767807630445_69999426227*/
#builder-sections [idd='1767807630445_69999426227'] {background-color:var(--cor6) !important; }
/*END 1767807630445_69999426227*/

/*BEGIN imagev2_1767807636658_46396940920*/
#builder-sections #imagev2_1767807636658_46396940920 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1767807636658_46396940920*/

/*BEGIN buttonv2_1767808196855_95120355764*/
#builder-sections #buttonv2_1767808196855_95120355764 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1767808196855_95120355764 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1767808196855_95120355764*/

/*BEGIN title_1768408516448_41605623476*/
#builder-sections #title_1768408516448_41605623476 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768408516448_41605623476 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768408516448_41605623476 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768408516448_41605623476 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768408516448_41605623476 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768408516448_41605623476 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768408516448_41605623476*/

/*BEGIN w_1675861359505*/
#builder-sections [idd='w_1675861359505'] {background-color:var(--cor6) !important; }
/*END w_1675861359505*/

/*BEGIN w_1768408516440_92856294117*/
#builder-sections [idd='w_1768408516440_92856294117'] {background-color:var(--cor6) !important; }
/*END w_1768408516440_92856294117*/

/*BEGIN title_1530006375510*/
#builder-sections #title_1530006375510 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1530006375510*/

/*BEGIN title_1530006375512*/
#builder-sections #title_1530006375512 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1530006375512*/

/*BEGIN title_1530006375513*/
#builder-sections #title_1530006375513 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1530006375513*/

/*BEGIN title_1706262004477_9962999580*/
#builder-sections #title_1706262004477_9962999580 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706262004477_9962999580 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706262004477_9962999580 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706262004477_9962999580 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706262004477_9962999580 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706262004477_9962999580 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706262004477_9962999580*/

/*BEGIN title_1706262432639_79114252709*/
#builder-sections #title_1706262432639_79114252709 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706262432639_79114252709 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706262432639_79114252709 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706262432639_79114252709 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706262432639_79114252709 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706262432639_79114252709 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706262432639_79114252709*/

/*BEGIN title_1706262568553_17388208700*/
#builder-sections #title_1706262568553_17388208700 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706262568553_17388208700 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706262568553_17388208700 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706262568553_17388208700 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706262568553_17388208700 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706262568553_17388208700 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706262568553_17388208700*/

/*BEGIN title_1706262942435_43880417165*/
#builder-sections #title_1706262942435_43880417165 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706262942435_43880417165 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706262942435_43880417165 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706262942435_43880417165 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706262942435_43880417165 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706262942435_43880417165 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706262942435_43880417165*/

/*BEGIN title_1706262942436_56198213285*/
#builder-sections #title_1706262942436_56198213285 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706262942436_56198213285 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706262942436_56198213285 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706262942436_56198213285 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706262942436_56198213285 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706262942436_56198213285 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706262942436_56198213285*/

/*BEGIN title_1706263855687_77235330719*/
#builder-sections #title_1706263855687_77235330719 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706263855687_77235330719 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706263855687_77235330719 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706263855687_77235330719 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706263855687_77235330719 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706263855687_77235330719 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706263855687_77235330719*/

/*BEGIN title_1706283108442_17318252477*/
#builder-sections #title_1706283108442_17318252477 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706283108442_17318252477 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706283108442_17318252477 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706283108442_17318252477 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706283108442_17318252477 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706283108442_17318252477 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706283108442_17318252477*/

/*BEGIN w_1768409518113_40913387819*//*END w_1768409518113_40913387819*/

/*BEGIN w_1768409518114_54420783340*//*END w_1768409518114_54420783340*/

/*BEGIN w_1768409518115_81367738156*//*END w_1768409518115_81367738156*/

/*BEGIN w_1768409518115_4849628706*//*END w_1768409518115_4849628706*/

/*BEGIN w_1768409518117_59163652784*//*END w_1768409518117_59163652784*/

/*BEGIN w_1768409518117_15689041901*//*END w_1768409518117_15689041901*/

/*BEGIN w_1768409518118_67174755460*//*END w_1768409518118_67174755460*/

/*BEGIN title_1768409518120_71130501588*//*END title_1768409518120_71130501588*/

/*BEGIN text_1768409518121_33711004998*//*END text_1768409518121_33711004998*/

/*BEGIN title_1768409518122_29010348486*//*END title_1768409518122_29010348486*/

/*BEGIN title_1768409518123_24116251942*//*END title_1768409518123_24116251942*/

/*BEGIN image_1768409518123_23455015381*//*END image_1768409518123_23455015381*/

/*BEGIN title_1768409518124_59561402807*//*END title_1768409518124_59561402807*/

/*BEGIN title_1768409518124_83459096487*//*END title_1768409518124_83459096487*/

/*BEGIN image_1768409518125_44989708016*//*END image_1768409518125_44989708016*/

/*BEGIN title_1768409518126_98299614953*//*END title_1768409518126_98299614953*/

/*BEGIN image_1768409518126_29544779806*//*END image_1768409518126_29544779806*/

/*BEGIN title_1768409518126_84827284942*//*END title_1768409518126_84827284942*/

/*BEGIN image_1768409518127_51323426603*//*END image_1768409518127_51323426603*/

/*BEGIN title_1768409518128_89117631243*//*END title_1768409518128_89117631243*/

/*BEGIN image_1768409518128_87750286231*//*END image_1768409518128_87750286231*/

/*BEGIN image_1768409518129_28379084013*//*END image_1768409518129_28379084013*/

/*BEGIN title_1768409518129_58482186947*/
#builder-sections #title_1768409518129_58482186947 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768409518129_58482186947 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768409518129_58482186947 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768409518129_58482186947 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768409518129_58482186947 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768409518129_58482186947 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768409518129_58482186947*/

/*BEGIN w_1768409545643_68367867762*//*END w_1768409545643_68367867762*/

/*BEGIN w_1768409545645_63202371739*//*END w_1768409545645_63202371739*/

/*BEGIN title_1768409545650_35530349331*//*END title_1768409545650_35530349331*/

/*BEGIN image_1768409545652_92515752880*//*END image_1768409545652_92515752880*/

/*BEGIN title_1768409545652_43989526597*//*END title_1768409545652_43989526597*/

/*BEGIN title_1768409545656_26225887211*//*END title_1768409545656_26225887211*/

/*BEGIN title_1768409545658_178997494*//*END title_1768409545658_178997494*/

/*BEGIN image_1768409545658_83584057689*//*END image_1768409545658_83584057689*/

/*BEGIN title_1768409545659_28421230488*//*END title_1768409545659_28421230488*/

/*BEGIN w_1768409518110_127981128*/
#builder-sections [idd='w_1768409518110_127981128'] {background-color:rgb(171, 98, 67) !important; }
/*END w_1768409518110_127981128*/

/*BEGIN image_1768409518122_62896161803*/
#builder-sections #image_1768409518122_62896161803 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768409518122_62896161803*/

/*BEGIN w_1768409518114_79963367695*/
#builder-sections [idd='w_1768409518114_79963367695'] {background-color:var(--cor6) !important; }
/*END w_1768409518114_79963367695*/

/*BEGIN w_1768410561811_59830813922*//*END w_1768410561811_59830813922*/

/*BEGIN w_1768410561814_86601862650*//*END w_1768410561814_86601862650*/

/*BEGIN 1768332972583_86680132458*/
#builder-sections [idd='1768332972583_86680132458'] {background-color:rgb(94, 57, 40) !important; }
/*END 1768332972583_86680132458*/

/*BEGIN imagev2_1768335057784_74608134281*/
#builder-sections #imagev2_1768335057784_74608134281 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1768335057784_74608134281*/

/*BEGIN 1768335054307_76043076138*/
#builder-sections [idd='1768335054307_76043076138'] {background-color:var(--cor6) !important; }
/*END 1768335054307_76043076138*/

/*BEGIN w_1768410561807_54414632215*/
#builder-sections [idd='w_1768410561807_54414632215'] {background-color:rgb(94, 57, 40) !important; }
/*END w_1768410561807_54414632215*/

/*BEGIN imagev2_1768410561817_57799388961*/
#builder-sections #imagev2_1768410561817_57799388961 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1768410561817_57799388961*/

/*BEGIN w_1768411654117_51487222519*//*END w_1768411654117_51487222519*/

/*BEGIN w_1768411654119_32673822293*//*END w_1768411654119_32673822293*/

/*BEGIN w_1768411654120_50901645112*//*END w_1768411654120_50901645112*/

/*BEGIN w_1768411654120_37747665554*//*END w_1768411654120_37747665554*/

/*BEGIN w_1768411654122_59856277820*//*END w_1768411654122_59856277820*/

/*BEGIN w_1675856242116*/
#builder-sections [idd='w_1675856242116'] {background-color:rgb(171, 98, 67) !important; }
/*END w_1675856242116*/

/*BEGIN w_1768411654114_77104719965*/
#builder-sections [idd='w_1768411654114_77104719965'] {background-color:rgb(171, 98, 67) !important; }
/*END w_1768411654114_77104719965*/

/*BEGIN imagev2_1768411654126_99878196935*/
#builder-sections #imagev2_1768411654126_99878196935 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1768411654126_99878196935*/

/*BEGIN w_1768408460986_34672229266*/
#builder-sections [idd='w_1768408460986_34672229266'] {background-color:var(--cor6) !important; }
/*END w_1768408460986_34672229266*/

/*BEGIN imagev2_1768410561816_2389089989*/
#builder-sections #imagev2_1768410561816_2389089989 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1768410561816_2389089989*/

/*BEGIN w_1768411654116_1082540899*/
#builder-sections [idd='w_1768411654116_1082540899'] {background-color:var(--cor6) !important; }
/*END w_1768411654116_1082540899*/

/*BEGIN w_1768411654121_74099330574*/
#builder-sections [idd='w_1768411654121_74099330574'] {background-color:var(--cor6) !important; }
/*END w_1768411654121_74099330574*/

/*BEGIN w_1768410561810_38699903470*/
#builder-sections [idd='w_1768410561810_38699903470'] {background-color:var(--cor6) !important; }
/*END w_1768410561810_38699903470*/

/*BEGIN w_1768412242551_98203327200*//*END w_1768412242551_98203327200*/

/*BEGIN w_1768412242548_59520198465*/
#builder-sections [idd='w_1768412242548_59520198465'] {background-color:var(--cor6) !important; }
/*END w_1768412242548_59520198465*/

/*BEGIN w_1768410561812_51494127228*/
#builder-sections [idd='w_1768410561812_51494127228'] {background-color:var(--cor6) !important; }
/*END w_1768410561812_51494127228*/

/*BEGIN w_1675858381751*/
#builder-sections [idd='w_1675858381751'] {background-color:var(--cor6) !important; }
/*END w_1675858381751*/

/*BEGIN title_1530006375511*/
#builder-sections #title_1530006375511 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1530006375511*/

/*BEGIN title_1768411654127_39193010998*/
#builder-sections #title_1768411654127_39193010998 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768411654127_39193010998 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768411654127_39193010998 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654127_39193010998 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654127_39193010998 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654127_39193010998 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768411654127_39193010998*/

/*BEGIN title_1768411654130_70039446990*/
#builder-sections #title_1768411654130_70039446990 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768411654130_70039446990 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768411654130_70039446990 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654130_70039446990 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654130_70039446990 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654130_70039446990 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768411654130_70039446990*/

/*BEGIN title_1768411654132_98673229727*/
#builder-sections #title_1768411654132_98673229727 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768411654132_98673229727 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768411654132_98673229727 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654132_98673229727 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654132_98673229727 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654132_98673229727 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768411654132_98673229727*/

/*BEGIN title_1768411654135_7373512870*/
#builder-sections #title_1768411654135_7373512870 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768411654135_7373512870 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768411654135_7373512870 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654135_7373512870 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654135_7373512870 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654135_7373512870 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768411654135_7373512870*/

/*BEGIN title_1768411654136_18192268162*/
#builder-sections #title_1768411654136_18192268162 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768411654136_18192268162 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768411654136_18192268162 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654136_18192268162 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654136_18192268162 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654136_18192268162 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768411654136_18192268162*/

/*BEGIN title_1768411654137_45438901659*/
#builder-sections #title_1768411654137_45438901659 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768411654137_45438901659 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768411654137_45438901659 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654137_45438901659 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654137_45438901659 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654137_45438901659 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768411654137_45438901659*/

/*BEGIN title_1768411654138_22797943187*/
#builder-sections #title_1768411654138_22797943187 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768411654138_22797943187 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768411654138_22797943187 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654138_22797943187 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654138_22797943187 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768411654138_22797943187 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768411654138_22797943187*/

/*BEGIN w_1768412544564_18889144742*//*END w_1768412544564_18889144742*/

/*BEGIN w_1768412544565_42871952523*//*END w_1768412544565_42871952523*/

/*BEGIN textv2_1768412551870_24129054480*//*END textv2_1768412551870_24129054480*/

/*BEGIN button_1768412551871_15672031110*//*END button_1768412551871_15672031110*/

/*BEGIN imagev2_1706115392338_90173690828*/
#builder-sections #imagev2_1706115392338_90173690828 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706115392338_90173690828*/

/*BEGIN imagev2_1768407352709_41985414111*/
#builder-sections #imagev2_1768407352709_41985414111 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1768407352709_41985414111*/

/*BEGIN imagev2_1768412551868_33085858330*/
#builder-sections #imagev2_1768412551868_33085858330 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1768412551868_33085858330*/

/*BEGIN w_1768407352701_41301044728*/
#builder-sections [idd='w_1768407352701_41301044728'] {background-color:var(--cor6) !important; }
/*END w_1768407352701_41301044728*/

/*BEGIN w_1768412544562_34224115354*/
#builder-sections [idd='w_1768412544562_34224115354'] {background-color:var(--cor6) !important; }
/*END w_1768412544562_34224115354*/

/*BEGIN w_1675956089441*/
#builder-sections [idd='w_1675956089441'] {background-color:rgb(120, 59, 49) !important; }
/*END w_1675956089441*/

/*BEGIN w_1768411654118_14834566644*/
#builder-sections [idd='w_1768411654118_14834566644'] {background-color:var(--cor6) !important; }
/*END w_1768411654118_14834566644*/

/*BEGIN image_1768411654127_58495072689*/
#builder-sections #image_1768411654127_58495072689 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768411654127_58495072689*/

/*BEGIN image_1768411654129_38384049402*/
#builder-sections #image_1768411654129_38384049402 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768411654129_38384049402*/

/*BEGIN image_1768411654132_60559764437*/
#builder-sections #image_1768411654132_60559764437 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768411654132_60559764437*/

/*BEGIN image_1768411654134_97388918640*/
#builder-sections #image_1768411654134_97388918640 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768411654134_97388918640*/

/*BEGIN w_1768411654122_65216904687*/
#builder-sections [idd='w_1768411654122_65216904687'] {background-color:var(--cor6) !important; }
/*END w_1768411654122_65216904687*/

/*BEGIN image_1768411654135_20140085753*/
#builder-sections #image_1768411654135_20140085753 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768411654135_20140085753*/

/*BEGIN image_1768411654136_21976675343*/
#builder-sections #image_1768411654136_21976675343 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768411654136_21976675343*/

/*BEGIN image_1768411654137_34385262635*/
#builder-sections #image_1768411654137_34385262635 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1768411654137_34385262635*/

/*BEGIN w_1649761356199*/
#builder-sections [idd='w_1649761356199'] {background-color:rgb(38, 38, 38) !important; }
/*END w_1649761356199*/

/*BEGIN w_1768407352699_14027521565*/
#builder-sections [idd='w_1768407352699_14027521565'] {background-color:rgb(38, 38, 38) !important; }
/*END w_1768407352699_14027521565*/

/*BEGIN imagev2_1706193282508_65114944218*/
#builder-sections #imagev2_1706193282508_65114944218 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706193282508_65114944218*/

/*BEGIN w_1767983499123_73221527214*/
#builder-sections [idd='w_1767983499123_73221527214'] {background-color:rgb(186, 168, 150) !important; }
/*END w_1767983499123_73221527214*/

/*BEGIN w_1768408516443_90411867685*/
#builder-sections [idd='w_1768408516443_90411867685'] {background-color:rgb(255, 229, 204) !important; }
/*END w_1768408516443_90411867685*/

/*BEGIN w_1767992134057_7585772962*/
#builder-sections [idd='w_1767992134057_7585772962'] {background-color:rgb(255, 229, 204) !important; }
/*END w_1767992134057_7585772962*/

/*BEGIN title_1767983499131_70402164286*/
#builder-sections #title_1767983499131_70402164286 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1767983499131_70402164286 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1767983499131_70402164286 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1767983499131_70402164286 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1767983499131_70402164286 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1767983499131_70402164286 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1767983499131_70402164286*/

/*BEGIN title_1767992134059_74358542622*/
#builder-sections #title_1767992134059_74358542622 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1767992134059_74358542622 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1767992134059_74358542622 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1767992134059_74358542622 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1767992134059_74358542622 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1767992134059_74358542622 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1767992134059_74358542622*/

/*BEGIN title_1768408460987_45356228819*/
#builder-sections #title_1768408460987_45356228819 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1768408460987_45356228819 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1768408460987_45356228819 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1768408460987_45356228819 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1768408460987_45356228819 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1768408460987_45356228819 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1768408460987_45356228819*/

/*BEGIN title_1706262568554_28851299612*/
#builder-sections #title_1706262568554_28851299612 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1706262568554_28851299612 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1706262568554_28851299612 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1706262568554_28851299612 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1706262568554_28851299612 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1706262568554_28851299612 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1706262568554_28851299612*/

/*BEGIN button_1706261832191_39518273967*/
#builder-sections #button_1706261832191_39518273967 .omw-custombutton button {color:rgb(89, 46, 35) !important; background-color:rgb(253, 237, 215) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706261832191_39518273967 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706261832191_39518273967 .omw-custombutton button:hover {color:rgb(89, 46, 35) !important; background-color:rgb(255, 252, 248) !important;}
#builder-sections #button_1706261832191_39518273967 .omw-custombutton button {font-family:Montserrat !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1706261832191_39518273967*/

/*BEGIN button_1706261711374_34700698496*/
#builder-sections #button_1706261711374_34700698496 .omw-custombutton button {color:rgb(89, 46, 35) !important; background-color:rgb(253, 237, 215) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706261711374_34700698496 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706261711374_34700698496 .omw-custombutton button:hover {color:rgb(89, 46, 35) !important; background-color:rgb(255, 252, 248) !important;}
#builder-sections #button_1706261711374_34700698496 .omw-custombutton button {font-family:Montserrat !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1706261711374_34700698496*/

/*BEGIN button_1768412258961_39863829403*/
#builder-sections #button_1768412258961_39863829403 .omw-custombutton button {color:rgb(89, 46, 35) !important; background-color:rgb(253, 237, 215) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1768412258961_39863829403 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768412258961_39863829403 .omw-custombutton button:hover {color:rgb(89, 46, 35) !important; background-color:rgb(255, 252, 248) !important;}
#builder-sections #button_1768412258961_39863829403 .omw-custombutton button {font-family:Montserrat !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1768412258961_39863829403*/

/*BEGIN buttonv2_1772493963892_75264672181*/
#builder-sections #buttonv2_1772493963892_75264672181 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgb(200, 126, 37) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1772493963892_75264672181 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(231, 166, 88) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1772493963892_75264672181*/

/*BEGIN buttonv2_1768408460988_36306993315*/
#builder-sections #buttonv2_1768408460988_36306993315 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgb(200, 126, 37) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1768408460988_36306993315 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(231, 166, 88) !important; border-color:var(--cor6) !important;}

/*END buttonv2_1768408460988_36306993315*/
